<?PHP
////Conexiones y tiempos de ejecución
$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
$LtEn=$_GET["LT"] or $LtEn=$_POST["LT"];
ini_set('max_execution_time', $LtEn);
include ("Conections/$VpnEn.php");

///Arrastra Variables Fijas
$UsuEn=$_POST['UsuKP'] or $UsuEn=$_GET['UsuKP'];
$TokEn=$_POST["TokenKP"] or $TokEn=$_GET["TokenKP"];
$IDSeEn=$_POST["IdDAcce"] or $IDSeEn=$_GET["IdDAcce"];
$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];

	/////////Identificar personalización 1 
		$sqlP1 = mysql_query("select * from wms_personaliza1 where ID='1'");
		if (mysql_numrows($sqlP1)==0) echo "";
		else{
		$registroP1=mysql_fetch_array($sqlP1);
		}
		if (mysql_numrows($sqlP1)>0)
		{
		$Sup_Col1_P1=$registroP1["BANNER_SUP_COLOR1"];
		$Sup_Col2_P1=$registroP1["BANNER_SUP_COLOR2"];
		$Inf_Col1_P1=$registroP1["BANNER_INF_COLOR1"];
		$Inf_Col2_P1=$registroP1["BANNER_INF_COLOR2"];
		$BBackg=$registroP1["BODY_BACKGROUND_IMG"];
		}
		
	/////////Identificar configuación de marco 1 
		$sqlC1 = mysql_query("select * from wms_configura_tipoplataforma where ID='1'");
		if (mysql_numrows($sqlC1)==0) echo "";
		else{
		$registroC1=mysql_fetch_array($sqlC1);
		}
		if (mysql_numrows($sqlC1)>0)
		{
		$PlataF_C1=$registroC1["TIPO_PLATAFORMA"];
		}
		
	/////////Identificat las etiquetas de Banners a mostrar
		if ($PlataF_C1<>"Monocuenta")
				{
					$VisuCta = "8";
				}
				else
				{
						$sqlC2 = mysql_query("select * from wms_configura_altacuentas where ID='1'");
						if (mysql_numrows($sqlC2)==0) echo "";
						else{
						$registroC2=mysql_fetch_array($sqlC2);
						}
						if (mysql_numrows($sqlC2)>0)
						{
						$VisuCta=$registroC2["NOMBRE_CUENTA"];
						}
				}
				
		$sqlC3 = mysql_query("select * from tabla_contratante where ID='1'");
		if (mysql_numrows($sqlC3)==0) echo "";
		else{
		$registroC3=mysql_fetch_array($sqlC3);
		}
		if (mysql_numrows($sqlC3)>0)
		{
		$NomEmLic=$registroC3["NOMBRE_EMPRESA"];
		}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<style type="text/css">
.fijaSUP{
	background: linear-gradient(<?PHP echo $Sup_Col1_P1; ?>, <?PHP echo $Sup_Col2_P1; ?>); /* Standard syntax */
	width:100%;
	height:54px;
	display:block;
	position:fixed;
	Top:0;
	left:0;
	right:0;
	border-radius: 15px;
     }
.fijaINF{
	background: linear-gradient(<?PHP echo $Inf_Col1_P1; ?>, <?PHP echo $Inf_Col2_P1; ?>); /* Standard syntax */
	width:100%;
	height:45px;
	display:block;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	border-radius: 0px;
     }
</style>
<link rel="stylesheet" type="text/css" href="MenuStyle.css" />
	<title>|| Logsys WMS || - Men&uacute; General</title>
	</head>
	<body>
    
    <div class="fijaSUP"> <!-- Inicia capa fija superior -->
	<!--<h2>Inicia Tabla Banner Superior</h2>-->
		<table width="100%" height="54" border="0" cellspacing='0'>
  		<tr>
	    <td align="left">&nbsp;&nbsp;&nbsp;<img src="../../WMS_Multicuenta/WMS_Resources/images/Logo_Gris.png" width="87" height="43" /></td>
    	<td align="right"><span style="color:#333;font-family:Verdana;font-size:10pt;font-weight:bold;">Licenciado a: <?PHP echo $NomEmLic; ?></span>&nbsp;&nbsp;&nbsp;&nbsp;</td>
		 </tr>
		</table>
   <!--<h2>Termina Tabla Banner Superior</h2>-->
		
		
  </div><!-- Termina capa fija superior -->   
     
<div class="fijaINF">
<!--<h2>Inicia Tabla Banner Inferior</h2>-->
		<table width="100%" height="45" border="0" cellspacing='0'>
  		<tr>
	    <td align="left">&nbsp;&nbsp;&nbsp;<span style="color:#333;font-family:Verdana;font-size:8pt;font-weight:bold;">Usuario: <?PHP echo $UsuEn; ?> | Plataforma: <?PHP echo $PlataF_C1; ?></span></td>
    	<td align="right"><img src="../../WMS_Multicuenta/WMS_Resources/images/Info_BannerInfe.png"/>&nbsp;</td>
		 </tr>
		</table>
   <!--<h2>Termina Tabla Banner Inferior</h2>-->
</div>
</body>
</html>